//Source file: C:\\GENERATE_JAVA\\generate_prod_cons\\Iprod.java


public interface Iprod 
{
   private String no;
   
   /**
    * @param no
    * @roseuid 4A09A67702AF
    */
   public void fabriquer(Integer no);
   
   /**
    * @param s
    * @roseuid 4A09A67702BF
    */
   public void stocker(Stock s);
   
   /**
    * @roseuid 4A09A67702C1
    */
   public void afficher();
}
